.myButton {
	background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
	background-color:#44c767;
	border-radius:9px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;
}
.myButton:hover {
	background:linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
	background-color:#5cbf2a;
}
.myButton:active {
	position:relative;
	top:1px;
}

.css-input {
    padding: 9px;
    font-size: 20px;
    border-width: 4px;
    border-color: #0e0e0e;
    background-color: #bfb9b9;
    color: #000000;
    border-style: solid;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(66,66,66,.75);
    text-shadow: -2px 0px 2px rgba(197,153,153,.75);
}
.css-input:focus {
    outline:none;
}
